
Katello - Bug #4981

sync management page shows link to old providers page

03/31/2014 05:21 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112784 Red Hat JIRA:  

Pull request:    

Description

In a new org (with no products/repos created), go to the 'sync management' page.  You will see the text:

'There are no products or repositories enabled. Try enabling via Custom Content Repositories or Red Hat Repositories.'

"Custom Content Repositories" is a link to /katello/providers.

Associated revisions

Revision e69f9172 - 06/19/2014 06:00 PM - Eric Helms

Fixes #4981: Update link to custom content repositories on sync management.

Revision 31b4646f - 06/19/2014 06:39 PM - Eric Helms

Merge pull request #4309 from ehelms/fixes-4981

Fixes #4981: Update link to custom content repositories on sync manageme...

History

#1 - 06/04/2014 01:58 AM - Eric Helms

- Category set to Web UI

- Target version set to 45

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 06/16/2014 12:34 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 06/19/2014 06:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:e69f9172a59e79bc277564580327ef3a8b121f9c.

#4 - 06/24/2014 04:31 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112784

#5 - 08/21/2014 02:39 PM - Eric Helms

- translation missing: en.field_release set to 13
